import numpy as np
#import matplotlib.pyplot as plt
from x3dna import *
import sys

def errormessage(args):
  print("Plots figures of x3dna parameters vs time for each key")
  print("for the basepairs (steps) with the highest standard deviations")
  print("Usage: {} <outprefix> <npzfile>".format(args[0]))
numargs = len(sys.argv)
if numargs !=3:
  errormessage(sys.argv)
  exit()
try:
  outpref = sys.argv[1]
  npzfile = sys.argv[2]
except:
  errormessage(sys.argv)
  exit()

expt = readShortNPZ(npzfile)
print("Reading: {}".format(npzfile))
PlotVals(expt,outpref)

