#!/bin/bash

# Section 3.1 Building the structure of a dsDNA helix
NABHOME=/home/jejoong/work/amber12/dat/
AMBERHOME=/home/jejoong/work/amber12
PATH=$PATH:$AMBERHOME/bin

nab -o nab.out ../ambertools.nab
./nab.out

/bin/grep " A " nab.pdb  > nab1.pdb
/bin/grep " B " nab.pdb  > nab2.pdb

vmd -dispdev text -e psfgen.tcl

vmd -dispdev text -e ../solvate.tcl

vmd -dispdev text -e ../restraint.tcl

